STPHP EasyNews PRO Unspecified Script HTML Injection Vulnerability

Bugtraq ID: 24512
Class: Input Validation Error
CVE: CVE-2007-3330
Remote: Yes
Local: No
Published: Jun 19 2007 12:00AM
Updated: May 07 2015 05:37PM
Credit: tHe cReW n0 c0ntend3rs <h4xorcr3w@hotmail.com> are credited with the discovery of this vulnerability.
Vulnerable: EasyNews Pro EasyNews Pro 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus